Bug 54608 - Doco change in specfile (minor)
Summary: Doco change in specfile (minor)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gd   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL: http://www.boutell.com/gd/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-13 19:51 UTC by R P Herrold
Modified: 2015-03-05 01:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-25 14:07:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-10-13 19:51:04 UTC
The spec file lacks the URL of the home package:

Please add as follows:

URL: http://www.boutell.com/gd/

so that the original source information is visible in an rpm -qi on this
package

Comment 1 Phil Knirsch 2002-01-24 13:36:00 UTC
Fixed in latest version 1.8.4-7 available via rawhide real soon now.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.